# File code/DOMComment.php  
  
# class Taeluf\PHTML\DOMComment  
  
  
  
## Constants  
  
## Properties  
  
## Methods   
- `public function is(string $tagName): bool` is this node the given tag  
- `public function __toString()`   
  
